// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                         = "一軒家";
"screenshots.server.document.2"                         = "製品のロードショー";
"screenshots.server.document.3"                         = "顧客ウェブサイト";
"screenshots.server.document.4"                         = "製品ローカリゼーション";
"screenshots.server.document.5"                         = "プロジェクトのキックオフ";
"screenshots.server.document.6"                         = "ソフトウェア開発";
"screenshots.server.document.7"                         = "ソフトウェアの選択";
"screenshots.server.document.8"                         = "戦略プラン";
"screenshots.server.folder.1"                           = "管理";
"screenshots.server.folder.2"                           = "マーケティング";

"screenshots.merlinProjectExpress.plan.headline"        = "どんなプロジェクトも大まかなプランで始まります";
"screenshots.merlinProjectExpress.plan.subline"         = "管理しやすいタスクに分割しましょう。";
"screenshots.merlinProjectExpress.resources.headline"   = "作業をするのは誰か";
"screenshots.merlinProjectExpress.resources.subline"    = "Merlin Project Expressならプロジェクトに関わるすべての人員と会社/団体を把握しておけます。";
"screenshots.merlinProjectExpress.attachments.headline" = "追加情報を保管しておく賢い方法";
"screenshots.merlinProjectExpress.attachments.subline"  = "メールの添付ファイルのように";

"screenshots.merlinProject.activities.headline"         = "アクティビティとマイルストーン";
"screenshots.merlinProject.activities.subline"          = "プロジェクトの計画とその現実性とを比較しましょう。";
"screenshots.merlinProject.kanban.headline"             = "カンバン";
"screenshots.merlinProject.kanban.subline"              = "プロジェクト管理の伝統とアジリティが交差する機能性";
"screenshots.merlinProject.mindMap.headline"            = "マインドマップ";
"screenshots.merlinProject.mindMap.subline"             = "創造力をプラス：左脳だけに頼る必要はありません。";
"screenshots.merlinProject.utilization.headline"        = "利用状況と可用性";
"screenshots.merlinProject.utilization.subline"         = "過剰に割り当てられている人と、時間に余裕のある人を一目で確認できます。";
"screenshots.merlinProject.attachments.headline"        = "追加情報を保管しておく賢い方法";
"screenshots.merlinProject.attachments.subline"         = "その他の情報を任意のアクティビティにドラッグ&ドロップしてください。";
